Skip to main content
POST
/
api
/
core
/
contexts
Create a new Context
curl --request POST \
  --url https://api.example.com/api/core/contexts \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "title": "<string>",
  "category_id": "<string>",
  "context": "<string>",
  "scope_type": "org",
  "scope_id": "<string>"
}
'
{
  "id": "<string>",
  "title": "<string>",
  "category_id": "<string>",
  "context": "<string>",
  "scope": {
    "type": "org",
    "scope_id": "<string>"
  },
  "stack_order": 123
}

Authorizations

Authorization
string
header
required

Bearer token authentication. Format: 'Bearer '

Body

application/json
title
string
required
category_id
string
required
context
string
required
scope_type
enum<string>
required
Available options:
org,
user
scope_id
string | null

Response

Successful Response

id
string
required
title
string
required
category_id
string
required
context
string
required
scope
ContextScope · object
required
stack_order
integer | null